import javafx.application.Application;
import javafx.stage.Stage;
import javafx.scene.Scene;
import java.util.ArrayList;
import javafx.scene.layout.StackPane;
import javafx.scene.control.Button;
import java.io.*;
import javafx.scene.layout.Pane;
import javafx.scene.paint.Color;
import java.io.IOException;
import javafx.scene.layout.Background;
import javafx.scene.layout.BackgroundFill;
import javafx.scene.layout.CornerRadii;
import javafx.geometry.Insets;
import javafx.scene.image.Image;
import javafx.scene.control.Label;
public class Main extends Application{
	 public void start(Stage primaryStage){
			StackPane pane = new StackPane();
			Organizador organizador=new Organizador();
			pane.getChildren().add(organizador);
			Scene scene = new Scene(pane,1700,1200);
			pane.setBackground(new Background(new BackgroundFill(Color.PINK, CornerRadii.EMPTY, Insets.EMPTY)));
			Image image = new Image("1.png");
			primaryStage.getIcons().add(image);
			//getChildren().add(label);
			primaryStage.setTitle("MMM"); // Set the stage title
			primaryStage.setScene(scene); // Place the scene in the stage
			primaryStage.setMaximized(true);
			primaryStage.show(); // Display the stage
			
	}
}